/* header responsive */
@media only screen and (max-width: 800px) {
  #top-right {
    max-width: 220px;
  }
}

@media only screen and (max-width: 740px) { 
.four-column.first-two{
    clear:left;
}
.four-column.first-three{
    clear:none;
}
#home-wrapper .content .three-quarters-wrapper .four-column  {
	min-width: 45%;
  }
}

@media only screen and (max-width: 500px) { 
.four-column {
    width:100%;
}
.four-column {
    width:100%;
	text-align: center;
}
#home-wrapper .four-column img {
  width: 70vw !important;	
}
}

@media only screen and (max-width: 600px) { 
  #top p.largest, .largest {
    font-size: 52px;
    line-height: 52px;
  }
  
  .cart-display .quantity {
	display:none;  
  }
  
  .social-button-wrapper {
	clear:both;  
  }
  .social-login-wrapper p {
	margin-bottom: 0 !important;	
  }
  #header-menu {
    float:none;
    margin-top: 0;	
	display: block;	
  }
  #top-right {
    float:none;
	width:100%;
	max-width:none;
	clear:both;
  }
  #header .logo {
    padding-bottom: 0;
  }
  #search-wrapper {
	float:none;  
	text-align: left;
  }
  #social-wrapper {
	float:none;
	margin: 0;
    padding: 0;
  }
  #social-wrapper a {
	display: inline-block;
    text-align: center;
    width: 21vw;
	margin-bottom: 0;
    margin-top: 12px;
  }
  #top-search-query {
    width:100%;
	float: none;
  }
  #top-search {
    float: none;
    margin-left: 0;
  }
  #top-search-form {
	position:relative;
	clear: both;
  }
  .button.action {
    width:100%;
    margin-right:0;
  }
  .post-actions {
    float: none;
   }
   .post-form-header {
	float:none !important;
	width:auto !important;
	margin-top: 0 !important;   
   }
   .format-wrapper {
	display:none;   
   }
   .post-form-content textarea {
	  width: 100% !important; 
	  box-sizing: border-box;  
   }
   .post-form-content input[type="text"] {
	  width: 100% !important;  
	  box-sizing: border-box;
   }
   .post-form-content input[type="check"] {
	  clear:both;;  
   }
   .post-form-content select {
	  width: 100% !important;   
	  box-sizing: border-box;
   }
  .button.action.blue {
    margin-right:0;
    margin-left:0;
  }
  .overlay-popup .buttons {
    width: 100%;
  }
  .search-forms input[type="text"] {
    width: 100% !important;  
	box-sizing: border-box;
  }
  .search-forms select {
    width: 94vw;
  }
  fieldset input[type="email"], fieldset input[type="text"], fieldset input[type="password"], fieldset textarea, .field {
    width: 90vw;
  }
  
.product-display h3 {
    clear:both;
}
}


@media only screen and (max-width: 960px) {
  #home-wrapper .three-quarters-wrapper .four-column  {
	min-width: 30%;
  }
  #home-wrapper .three-quarters-wrapper {
	width: 100%;
	text-align: center;
  }
  .index #top .navigation_top_right {
	margin-bottom: 0;
  }
  .two-column img{ 
    max-width:90vw;
  }
  .two-thirds,  .three-quarters, .two-column {
    float: none;
    padding: 0;
    width: 100%;
	margin: 0;
	clear: both;
  }
  #ProductShortDesc {
    padding: 0 10px;
  }
  #footer {
    padding: 30px 10px;
  }
  .bottom-connect {
	  text-align:center;
  }
  
fieldset p label, fieldset .form-row label {
    float:none;
    margin-left: 10px;
}
fieldset p span {
    display: block;
    margin-left: 10px;
}

body.premier_request .buttons, body.users_resetpw .buttons, body.users_login .buttons, body.users_registration .buttons, body.contactus .buttons, body.users_profile .buttons, body.users_emailpw .buttons, form.general_form .buttons, .premiere_request .buttons {
    padding-left: 0px;
}

  .one-column img {
	max-width:85vw;  
  }
  #top .navigation_top_right {
	position: relative;  
  }
  #newsFeed {
	display: none;  
  }
}
/* Phone Only */
@media only screen and (max-width: 1000px) {
  #header-logo {
	max-width: 90vw;  
  }
  #phoneMenu {
	display: block;	
  }
  #top-menu-wrapper {
	height: auto;
  }
  #top-menu {
	display: none;
    width: 100%;  
    text-align: center;
    margin: 0;
    padding:0;
    height: auto;
    position: relative;
	left:0;
	min-width: 0;
  }
  #top-menu ul {
    margin: 0;
    padding:0;
  }
  #top-menu a {
    width: 100%;  
    padding: 0;
    margin: 0;
  }
  #top-menu li {
    border: 1px solid gray;
    width: 100% !important;  
    text-align: center;
    margin: 0;
    float:none;
  }

  #top-menu li ul {
    width: 100% !important;  
    display: none;
	margin-left: 0 !important;
  }

  #top-menu li:hover > ul {
    display: block;
    position: relative;
    width: 100% !important;  
  }

  #top-menu li li:hover > ul {
    display: block;
    left: auto;
    top: auto;
  }
  #top-menu li:hover > ul a {
    width:100%;
    border-radius: 0;
    margin: 0;
    padding: 0;
  }
  #top-menu li.top {
    height: auto;
    margin: 0;
    padding: 0;
  }
  #top-menu li:hover li.first:before {
    display:none;
  }
  #top-menu li.image-pointer {
	border: 0;  
  }
  #top-menu .image-pointer {
    margin: -12px 0 0;
  }
}

/* product details */
@media only screen and (max-width: 1000px) {
.product-details .pad-left {
    margin-left: 0;
}
}
@media only screen and (max-width: 680px) {
.product-details #ProductLongDesc img.right {
		float: none;
		max-width: 87vw;
}
#ProductLongDesc h2 {
    clear: both;
}
.product-details .right {
		float: none;
		width: auto;
}
.product-details .block {
    width: auto;
}
.image img {
	max-width: 90vw;	
}
.overlay-popup {
    max-width: 90vw;
	left: 0;
	margin: 0;
}
}

@media only screen and (max-width: 980px) {
.products_detail #top .price {
    position: relative;
}
.volume-chart th {
	white-space: normal;	
}
}